Subject: Re: DISCUSSION REQUESTED: ADIF, Batching, M bit

From: David Frascone <[email-masked]>
Date: Wed, 10 Jan 2001 08:50:23 -0600

> 
> However, I think that specifying a recommended XML or SMI format for the
> accounting file that is written on the server MAY be a desirable goal.
> 

Good idea!  That way, the transport model is still clean, and we can also
specify an XML model for the accounting records.  I think this is the best
of both worlds.

-Dave